Subject: Re: simplify procfs code for seq_file instances

From: Alexey Dobriyan <[email-masked]>
Date: Thu, 19 Apr 2018 21:57:50 +0300

>     git://git.infradead.org/users/hch/misc.git proc_create

I want to ask if it is time to start using poorman function overloading
with _b_c_e(). There are millions of allocation functions for example,
all slightly difference, and people will add more. Seeing /proc interfaces
doubled like this is painful.